@charset "UTF-8";
@charset "UTF-8";
.no-fees-compare-wrap{
    display: flex;
    gap: 3rem;
}
.no-fees-compare-wrap .lists_head{
    font-weight: bold;
    margin-bottom: 4rem;
    text-align: center;
    font-size: 1.8rem;
}
.no-fees-compare-item {
    width: 50%;
}
.no-fees-compare-item .lists_ttl{
    padding: 1.8rem 0;
    border-radius: 6px 6px 0 0;
    background: var(--color-gray-700);
    color: #fff;
    text-align: center;
    line-height: 1.4;
}
.no-fees-compare-item .lists_cont{
    padding: 0rem 2rem 1rem;
}
.no-fees-compare-item .lists_cont ol{
    display: grid;
    gap: 25px;
    margin-top: 2rem;
    grid-auto-rows: 1fr;
    margin-bottom: 2rem;
}
.no-fees-compare-item .lists_cont ol li{
    background: #fff;
    text-align: center;
    padding: 1.25rem;
    border: 1px solid var(--color-gray-400);
    border-radius: 4px;
    position: relative;
}
.no-fees-compare-item .lists_cont ol li img{
    position: absolute;
    top: 5px;
    right: 5px;
    width: 30px;
}
.no-fees-compare-item:last-child .lists_ttl{
    background-color: var(--color-primary);
}
.no-fees-compare-item:last-child .lists_cont ol li{
    color: var(--color-primary);
    font-weight: bold;
    border-color: var(--color-primary);
}
.no-fees-compare-item:last-child .lists_cont ol li:nth-child(1){
    grid-row: 1 / 2;
}
.no-fees-compare-item:last-child .lists_cont ol li:nth-child(2){
    grid-row: 2 / 3;
    border-style: dashed;
    background: transparent;
    opacity: 0.5;
    font-weight: normal;
    font-size: 1.4rem;
}
.no-fees-compare-item:last-child .lists_cont ol li:nth-child(3){
    grid-row: 3 / 4;
}
.no-fees-compare-item:last-child .lists_cont ol li:nth-child(4){
    grid-row: 4 / 5;
}
.no-fees-compare-item .arrow.arrow-bottom::before{
  border-right: solid 2px #000;
  border-top: solid 2px #000;
  content: "";
  height: 10px;
  position: absolute;
  width: 10px;
    margin: 0 auto;
    display: block;
    right: 0;
    top: -1.2rem;
    left: 0;
    border-color: var(--color-gray-400);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
.no-fees-compare-item .arrow.arrow-bottom::after{
  content: '';
    display: block;
    width: 2px;
    height: 51%;
    background: var(--color-gray-400);
    position: absolute;
    right: 0;
    left: 0;
    top: -26px;
    margin: 0 auto;
}
.no-fees-compare-item:last-child .arrow.arrow-bottom:nth-child(3)::after{
  top: -103px;
    height: 210%;
}
.no-fees-compare-item:last-child .arrow.arrow-bottom::before{
    border-color:var(--color-primary);
}
.no-fees-compare-item:last-child .arrow.arrow-bottom::after{
    background-color:var(--color-primary);
}
.no-fees-compare-item .txt{
    text-align: center;
    background-color: var(--color-gray-200);
    border-radius: 0.4rem;
    padding: 1.6rem 1rem;
    font-size: 1.3rem;
    position: relative;
}
.no-fees-compare-item .txt:before{
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-left: 1rem solid transparent;
    border-right: 1rem solid transparent;
    border-bottom: 1rem solid var(--color-gray-200);
    position: absolute;
    top: -1rem;
    right: 0;
    left: 0;
    margin-inline: auto;
}
.no-fees-compare-item:last-child .txt{
  background: rgb(48 139 230 / 20%);
    color: var(--color-accent-link);
}
.no-fees-compare-item:last-child .txt:before{
  border-bottom-color:rgb(48 139 230 / 20%);
}
@media screen and (max-width:1024px) {
    .no-fees-compare-wrap{
        column-gap: 25px;
        row-gap: 35px;
    }
    .no-fees-compare-item .lists_cont{
        padding: 0;
    }
    .no-fees-compare-item .arrow.arrow-bottom::after{
      height: 48%;
    }
}
@media screen and (max-width: 768px) {
    .no-fees-compare-wrap{
        flex-direction: column;
    }
    .no-fees-compare-item{
        width: 100%;
    }
    .no-fees-compare-item .lists_ttl{
        padding:1.5rem 1rem;
    }
    .no-fees-compare-item .lists_cont ol li{
        padding: 1.5rem 0.5rem;
    }
    .no-fees-compare-item:last-child .arrow.arrow-bottom:nth-child(3)::after{
        top: -107px;
        height: 199%;
    }
}

.merit_cards{
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  counter-reset: num;
}
.merit_cards .card{
  background-color: var(--color-gray-100);
  width: calc(100% / 3 - 0.67rem);
  padding: 2.6rem 2rem 2rem;
}
.merit_cards .ttl{
    font-weight: bold;
    font-size: clamp(1.5rem, 3vw, 1.6rem);
    margin-bottom: 0.6em;
}
.merit_cards .ttl + p{
  color: var(--color-gray-600);
  font-size:clamp(1.3rem,4vw,1.4rem);
}
.merit_cards .card .img-wrap {
    width: 5rem;
    height: 4rem;
    position: relative;
    margin-bottom: 2rem;
}
.merit_cards .card .img-wrap:after{
    counter-increment: num;
    content:  "value "counter(num);
    font-size: 1.2rem;
    color: #0058a09e;
    position: absolute;
    right: -5.5rem;
    z-index: 1;
    top: 1rem;
    font-family: var(--en-font);
    font-weight: 500;
    text-transform: uppercase;
}
.merit_cards .card .img-wrap img{
    object-fit: contain;
    object-position: bottom;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 768px) {
  .merit_cards .card{
    width: calc(100% / 2 - 0.5rem);
  }
}

@media screen and (max-width: 414px) {
  .merit_cards{
    flex-direction: column;
  }
  .merit_cards .card{
    width: 100%;
  }
}